<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="keywords" content="{{ppdb_conf.meta_keywords}}">
    <meta name="author" content="{{ppdb_conf.meta_author}}">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="theme-color" content="#f5f6fa" />
    <meta property="og:title" content="{{ppdb_conf.meta_property_title}}">
    <meta property="og:description" content="{{ppdb_conf.meta_property_description}} Tahun Pelajaran {{ppdb_conf.tahun_ajaran}}">
    <meta property="og:image" content="{{ request.scheme }}://{{ request.META.HTTP_HOST }}/static/profile/images/favicons/logo-tutwuri.png"/>
    <meta property="og:image:type" content="image/png">
    <meta property="og:image:width" content="200">
    <meta property="og:image:height" content="200">

    {% if title %}
        <title>{{ title }} | {{ ppdb_conf.meta_property_title }}</title>
    {% else %}
        <title>{{ ppdb_conf.meta_property_title }}</title>
    {% endif %}

    <link rel="icon" type="image/x-icon" href="{% static 'profile/images/favicons/logo-tutwuri.png' %}">
    <link rel="shortcut icon" type="image/png" href="{% static 'profile/images/favicons/logo-tutwuri.png' %}">
    <link rel="apple-touch-icon" href="{% static 'profile/images/favicons/logo-tutwuri.png' %}">
    
    {% block scripts %} {% endblock scripts %}

    <link rel="stylesheet" href="{% static 'ppbd/vendors/googleFonts/fonts-googleapis.css' %}">

    <link rel="stylesheet" href="{% static 'ppbd/vendor/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/fontawesome-free/css/all.min.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/animate/animate.compat.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/simple-line-icons/css/simple-line-icons.min.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/owl.carousel/assets/owl.carousel.min.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/owl.carousel/assets/owl.theme.default.min.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/vendor/magnific-popup/magnific-popup.min.css' %}">

    <link rel="stylesheet" href="{% static 'ppbd/css/theme.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/css/theme-elements.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/css/theme-blog.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/css/theme-shop.css' %}">

    <link rel="stylesheet" href="{% static 'ppbd/css/demos/demo-seo-2.css' %}">
    <link rel="stylesheet" href="{% static 'ppbd/css/skins/skin-seo-2.css' %}" id="skinCSS" >
    <link rel="stylesheet" href="{% static 'ppbd/css/custom.css' %}">

    <script src="{% static 'ppbd/vendor/modernizr/modernizr.min.js' %}"></script>

    {% block css %} {% endblock css %}

</head>
<body>
    <div class="body">
        {% block navbar %}{% include 'profile/ppbd/layouts/frontend/navbar.html' %}{% endblock navbar %}
        {% block main %} {% endblock main %}
        {% block footer %}{% include 'profile/ppbd/layouts/frontend/footer.html' %}{% endblock footer %}
    </div>

    <script src="{% static 'ppbd/js/jquery.js' %}"></script>
    <script src="{% static 'ppbd/vendor/plugins/js/plugins.min.js' %}"></script>
    <script src="{% static 'ppbd/js/theme.js' %}"></script>
    <script src="{% static 'ppbd/js/demos/demo-seo-2.js' %}"></script>
    <script src="{% static 'ppbd/js/custom.js' %}"></script>
    <script src="{% static 'ppbd/js/theme.init.js' %}"></script>

    {% block scripts_bawah %} {% endblock scripts_bawah %}

</body>
</html>